<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2940" name="2008-06-26-linuxtag-2008-winners" prototype="Page" created="1375198021018" lastModified="1375198021115">
  <hop:parent idref="2912" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>2008-06-26-linuxtag-2008-winners</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.71 Safari/537.36</http_browser>
    <time type="date">30.07.2013 10:27:01 CDT</time>
    <hopsession>127.0.0.192.94.94.1agh54kvhedkc</hopsession>
    <body>&lt;h3 class=&apos;post-title entry-title&apos; itemprop=&apos;name&apos;&gt;
LinuxTag 2008 winners
&lt;/h3&gt;
&lt;div class=&apos;post-header&apos;&gt;
&lt;div class=&apos;post-header-line-1&apos;&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&apos;post-body entry-content&apos; id=&apos;post-body-7384594922974632026&apos; itemprop=&apos;description articleBody&apos;&gt;
&lt;a href=&quot;http://www.flickr.com/photos/jadon/2615864228/&quot; title=&quot;BeagleBoardBox by jadonk, on Flickr&quot;&gt;&lt;img src=&quot;http://farm4.static.flickr.com/3251/2615864228_2b9675c829.jpg&quot; alt=&quot;BeagleBoardBox&quot; width=&quot;500&quot; height=&quot;333&quot; /&gt;&lt;/a&gt;&lt;br /&gt;&lt;br /&gt;And the winners are...&lt;br /&gt;&lt;ol&gt;&lt;li&gt;Sebastian Reschke&lt;/li&gt;&lt;li&gt;Harald Krippel&lt;/li&gt;&lt;li&gt;Ramiro Polla&lt;/li&gt;&lt;li&gt;Kate Alhola&lt;/li&gt;&lt;li&gt;Kees Jongenburger&lt;/li&gt;&lt;li&gt;Eugen Dischke&lt;/li&gt;&lt;li&gt;Davor Ocelic&lt;/li&gt;&lt;li&gt;Robert Bohme&lt;/li&gt;&lt;li&gt;Holger Wirtz&lt;/li&gt;&lt;li&gt;Jan Luebbe&lt;/li&gt;&lt;li&gt;Robert Schuster&lt;/li&gt;&lt;li&gt;Florian Boor&lt;/li&gt;&lt;/ol&gt;Each of the winners has now been contacted and we&apos;re in the process of shipping the boards.  My apologies for each of you who applied and were not selected in the drawing.  Perhaps, you can possibly take another shot at &lt;a href=&quot;http://lugradio.org/live/UK2008/&quot;&gt;LugRadio Live UK 2008&lt;/a&gt; July 19-20 or at the soon-to-be-planned big BeagleBoard.org meet-up at &lt;a href=&quot;http://www.linuxworldexpo.com/&quot;&gt;LinuxWorld Expo 2008&lt;/a&gt; August 4-7 in San Francisco.&lt;br /&gt;&lt;br /&gt;And, for those of you who attended our first meet-up at &lt;a href=&quot;http://www.ti.com/tidc08&quot;&gt;TIDC 2008&lt;/a&gt; back in February, when we first started this mission, we haven&apos;t forgotten you!  Feel free to express your desire for an early adopter board at &apos;revb-request&apos; at beagleboard.org and that will let us know you aren&apos;t interested in waiting for the platform to mature any longer.
&lt;div style=&apos;clear: both;&apos;&gt;&lt;/div&gt;
&lt;/div&gt;</body>
    <pseudoparent idref="2912" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/blog/2008-06-26-linuxtag-2008-winners/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>blog.hangerhead.com</user>
  </hopobject>
</xmlroot>
